PHP 5.3 Release 出來已經有一段時間了,不過我一直沒有去升級,原因之一是 XCache 沒跟上。


現在 XCache 1.3rc1 已經可以對應 PHP 5.3 了,連 XDebug 2.0.5 也跟上了,所以我也沒啥藉口~


之前在測試時,phpMyAdmin 一直有問題,後來我找到原因了,是因為 phpMyAdmin 的某一行設定的緣故。


在 config.inc.php 裡面,找一下 $cfg['Servers'][$i]['compress'] 這行,他必須設為 $cfg['Servers'][$i]['compress'] = false; 才行。


底下是我包好的 Portable APM,有興趣的人請自取~



下載


追記:目前 Drupal 6.13 跟 PHP 5.3 不相容~看來我還是會堅守 PHP 5.2 一陣子~


 

創作者介紹

失落的技術

HACGIS 發表在 痞客邦 PIXNET 留言(1) 人氣()


留言列表 (1)

發表留言
  • jaceju
  • 雖然說 PHP 5.3 有向下相容,但有些 extesion 已經拿掉了,所以讓我不知道該不該升級...
    再找時間來試試看~

    版主回覆:(05/14/2009 05:57:33 PM)


    目前我工作用的平台是 Drupal ,今天會測試看看,如沒問題會把 PAPM 包起來~
    我弟目前選用 Yii 做他新的案子的平台,我會問看看他目前對 PHP 5.3 的意見~

找更多相關文章與討論